#wrapper {
	width:100% !important;
	margin-left: auto;
	margin-right: auto;
	position:absolute;
	z-index:2;
	}
.accordionButton {	
	width:100%;
	height:30px;
	line-height:30px;
	padding:0px 0px 0px 0px;
	float: left;
	_float: none;
	background: rgb(6,86,155); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(6,86,155,1) 0%, rgba(16,100,172,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(6,86,155,1)), color-stop(100%,rgba(16,100,172,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(6,86,155,1) 0%,rgba(16,100,172,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(6,86,155,1) 0%,rgba(16,100,172,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(6,86,155,1) 0%,rgba(16,100,172,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(6,86,155,1) 0%,rgba(16,100,172,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#06569b', endColorstr='#1064ac',GradientType=0 ); /* IE6-9 */
    border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;		
	cursor: pointer;
	}
.accordiontext  {
	font:normal 'MyriadProRegular';
	color:#ffffff;
	padding:5px 0px 0px 12px;
	}
.accordiontext a, accordiontext a:hover {
	color:#ffffff !important;
	text-decoration:none !important;
	}
.accordiontext-bold  {
	font:normal 'MyriadProRegular';
	color:#ffffff !important;
	padding:0px 0px 0px 0px;
	}
.accordionContent {
	font:normal 'MyriadProRegular';
	text-align:justify;
	color:#ffffff !important;
	padding:0px 0px 0px 0px;
	width: 100%;
	height:auto;
	float: left;
	_float: none;
	background: #2c5579;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	}
.accordionContent a, accordionContent a:hover {
	font:normal 14px Verdana, Geneva, sans-serif;
	text-align:justify;
	color:#ffffff !important;
	text-decoration:none !important;
	}
.accordionContent ul {
	margin:0px 0px 0px 0px;
	padding:0px;
}
.accordionContent li {
	width:308px;
	padding-left:12px;
	list-style:none;
	line-height:22px;
	background: rgb(6,86,155); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(6,86,155,1) 0%, rgba(16,100,172,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(6,86,155,1)), color-stop(100%,rgba(16,100,172,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(6,86,155,1) 0%,rgba(16,100,172,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(6,86,155,1) 0%,rgba(16,100,172,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(6,86,155,1) 0%,rgba(16,100,172,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(6,86,155,1) 0%,rgba(16,100,172,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#06569b', endColorstr='#1064ac',GradientType=0 ); /* IE6-9 */}

.accordionContent li:hover {
	background: rgb(222,74,73); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(222,74,73,1) 0%, rgba(209,64,63,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(222,74,73,1)), color-stop(100%,rgba(209,64,63,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(222,74,73,1) 0%,rgba(209,64,63,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(222,74,73,1) 0%,rgba(209,64,63,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(222,74,73,1) 0%,rgba(209,64,63,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(222,74,73,1) 0%,rgba(209,64,63,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de4a49', endColorstr='#d1403f',GradientType=0 ); /* IE6-9 */
}
.accordionContent li ul {
	margin:0px 0px 0px -12px !important;
	padding:0px;
}
.accordionContent li li {
	width:272px;
	padding-left:48px;
	margin:0px;
}
.on {
	background: rgb(222,74,73); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(222,74,73,1) 0%, rgba(209,64,63,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(222,74,73,1)), color-stop(100%,rgba(209,64,63,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(222,74,73,1) 0%,rgba(209,64,63,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(222,74,73,1) 0%,rgba(209,64,63,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(222,74,73,1) 0%,rgba(209,64,63,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(222,74,73,1) 0%,rgba(209,64,63,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de4a49', endColorstr='#d1403f',GradientType=0 ); /* IE6-9 */
}
.over {
	background: rgb(222,74,73); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(222,74,73,1) 0%, rgba(209,64,63,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(222,74,73,1)), color-stop(100%,rgba(209,64,63,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(222,74,73,1) 0%,rgba(209,64,63,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(222,74,73,1) 0%,rgba(209,64,63,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(222,74,73,1) 0%,rgba(209,64,63,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(222,74,73,1) 0%,rgba(209,64,63,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de4a49', endColorstr='#d1403f',GradientType=0 ); /* IE6-9 */
}
m1 {
padding:5px 0 5px 0;
margin: 0;
}